<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/ti/P000023_del_cost_price_data" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除物料成本数据</Title>
		<Keyword ContextSensitive="No"><Level1>
                              针对 ERP LN FP0、FP1、FP2、FP3、FP4 和 FP5 有效, FP6 有效
                           </Level1>
			<Level2>删除物料成本数据</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>物料成本数据</Level1>
			<Level2>删除</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>
                              对数据库扩展的作用
                           </Level1>
			<Level2>删除物料成本数据</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">物料成本数据是成本价格数据的一部分，存储在<Link href="/baanerp/ti/glossary/glossary#PriCalCod_ti" role="glossary">价格计算代码</Link>。 如果要执行多价格模拟，下属表格中的数据将增长。 若要按价格计算代码删除重复成本价格并清空表格，请使用<Link href="/baanerp/ti/cpr/ticpr2260m000" role="session">删除成本价数据 (ticpr2260m000)</Link> 进程。</Paragraph>
		<GeneralSection><SectionTitle>
                              性能方面
                           </SectionTitle>
			<List><ListItem>
                                 对 CPU 的作用:
                                 不适用
                              </ListItem>
				<ListItem>
                                 对数据库扩展的作用:
                                 是
                              </ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000030" role="manual">价格计算代码</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
